
import tdd.annotations.Test;
import tdd.controllers.TerritoryStateController;

public class DreiKachelnBisMauer extends BaseTest {
	
	
	
	public DreiKachelnBisMauer(TerritoryStateController territoryStateController) {
	
		super(territoryStateController);
	}
	
	
	
	@Test()
	public void testeEndTerritorium() {
	
		ladeTerritorium("tests laufeBisMauer DreiKachelnBisMauer 1");
		laufeBisMauer();
		erwarteTerritoriumGleich("tests laufeBisMauer DreiKachelnBisMauer 2");
	}
}